<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

			<title>Digital Humanities und Bibliotheken: Wie können beide voneinander profitieren?</title>

			<meta name="description" content="Digital Humanities und Bibliotheken: Wie können beide voneinander profitieren?">
		<meta name="author" content="Dr. José Calvo Tello">

		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">

		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<link rel="stylesheet" href="../../lib/reveal/dist/reset.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/reveal.css">
		<link rel="stylesheet" href="../../lib/reveal/dist/theme/sky.css" id="theme">
		<link rel="stylesheet" href="custom.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="../../lib/reveal/plugin/highlight/monokai.css" id="highlight-theme">
	</head>

	<body>

        <div class="reveal">
            <div class="slides">
              
				<section data-markdown="" data-separator="^\n---\n" data-separator-vertical="^\n--\n" data-charset="utf-8">
					<script type="text/template">
<!-- .slide: class="firstSlide" -->			
## Digital Humanities und Bibliotheken <br />Wie können beide voneinander profitieren?

<br />

###### Verein Deutscher Bibliothekarinnen und Bibliothekare
###### 19.07.2021: Fortbildung "Wissenschaftliche Bibliotheken und Digital Humanities: Potentiale für die Fachreferatsarbeit"

<hr />

#### Dr. José Calvo Tello
##### Niedersächsische Staats- und Universitätsbibliothek (SUB) Göttingen 


<!--
							https://jose.calvotello.pages.gwdg.de/slides/talks/20210714_VDB_DH

https://gitlab.gwdg.de/jose.calvotello/slides/-/raw/master/talks/20210714_VDB_DH/Digital_Humanities_Bibliotheken.pdf?inline=false-->


--

## Punkte

* Digital Humanities?
* Digital Humanities an der SUB
* Wie können DH von Bibliotheken profitieren?
* Wie können die Fachreferate von DH profitieren?

---

# Digital Humanities?

--

## Was sind DH?

- "Die Digital Humanities als die Summe aller Versuche, die Informationstechniken auf den Gegenstandsbereich der Geisteswissenschaften anzuwenden" (Thaler in Jannidis et al. 2017, p. 13)
- Jannidis, Fotis, Hubertus Kohle, y Malte Rehbein, eds. 2017. Digital Humanities: eine Einführung. Stuttgart: J.B. Metzler Verlag.

<img data-src="../../images/dh-einfuehrung.png" width="200"/>

--

## Digital Humanities? Gibt’s doch gar nicht!

* Sahle, Patrick. 2015. «Digital Humanities? Gibt’s doch gar nicht!» ZfdG. http://www.zfdg.de/sb001_004.

* "Die Digital Humanities sind entweder ein Forschungsfeld oder eine Disziplin, möglicherweise auch beides."

<img data-src="../../images/dh_2015_001.png" width="400"/>

--

## Korpusbasierte Analyse von Luhmann und Burghardt

* Luhmann, Jan, und Manuel Burghardt. 2021. „Digital Humanities—A Discipline in Its Own Right? An Analysis of the Role and Position of Digital Humanities in the Academic Landscape“. Journal of the Association for Information Science and Technology, Juni, asi.24533. https://doi.org/10.1002/asi.24533.

<img data-src="../../images/luhman_burghardt_2021_dh.png" width="400"/>


--

# DH im Koalitionsvertrag

<img data-src="../../images/große-Koalation-DH.png" width="600"/>

https://www.bundesregierung.de/resource/blob/975226/847984/5b8bc23590d4cb2892b31c987ad672b7/2018-03-14-koalitionsvertrag-data.pdf?download=1

--

## Digital Humanities Papers


<img data-src="../../images/dh-papers.png" width="300"/>





---

# Digital Humanities an der SUB


--

## Forschung und Entwicklung

Programmbereiche:
* Digital Humanities
* Forschungsinfrastrukturen
* Forschungsdaten

--

## Forschung und Entwicklung: Service Digitale Editionen

* Editionsprojekte seit über 10 Jahren 
* 7 Digitale Editionen in Entwicklung und weitere 7 abgeschlossen und im Betrieb mit SUB-Beteiligung
* Infrastruktur und Softwareangebote für Digitale Editionen (TextGrid, SADE, Text-API, IIIF-Viewer)
* (Auch) Erstellung von Druckvorstufen für Hybrideditionen
* Der Service bildet den strukturellen Rahmen jenseits individueller Projekte und Drittmittelförderung

--

## eResearch Alliance

* Gemeinsame Einrichtung der Universität Göttingen, der SUB Göttingen, der Gesellschaft für Wissenschaftliche Datenverarbeitung (GWDG). 2014, 2018.
* 4 Hauptaktivitäten:
	* Beratung
	* Schulungen
	* Networking
	* Dienste

<img data-src="../../images/era.png" width="250"/>


--

## TextGrid: Virtuelle Forschungsumgebung für die Geisteswissenschaften

* Seit 2006
* TextGrid Laboratory
* TextGrid Repository
* Community


<img data-src="../../images/textgrid.png" width="400"/>

--

## CLARIAH

* Als DARIAH-DE seit 2011
* Aufbau einer Community und einer Forschungsdateninfrastruktur für die Geisteswissenschaften  
* Mit CLARIAH-DE seit 2019 (gemeinsam mit CLARIN-D)
* Seit 2021 Transformation zum Geistes- und Kulturwissenschaftliche Forschungsinfrastrukturen e.V.
<img data-src="../../images/clariah.png" width="600"/>

--

## CLARIAH (Auswahl)

* IT-Infrastruktur
* Services
	* Repositorien
	* Collection Registry
	* Generic Search
* Tools / Services
	* COSMAS II, Cosmotool
	* Deutsches Textarchiv
	* Weblicht
	* Geo-Browser
	* TextGridLab
	* Topics-Explorer

--

## Nationale Forschungsdateninfrastruktur (NFDI)

* Bund- und Länderbeschluss 2018:  Aufbau einer Nationalen Forschungsdateninfrastruktur
* Ziel: Erschließung und langfristige Sicherung von Datenbeständen entsprechend den FAIR-Prinzipien, ohne Disziplinen- und Ländergrenzen
* SUB Co-applicant in NFDI Konsortium Text+
	* Bewilligt im Juli 2021! Start Oktober 2021
* SUB Participant in NFDI4Culture. Gestartet Oktober 2020
* SUB Participant in NFDI4memory und NFDI4Objects (Antragsphase)

--

## NFDI Konsortium Text+

<img data-src="../../images/text+.png" width="200"/>

* Text+ beabsichtigt den Aufbau einer auf Sprach- und Textdaten ausgerichteten Forschungsdateninfrastruktur.
* Fokus: digitale Sammlungen, lexikalische Ressourcen und Editionen
* https://www.text-plus.org/

<img data-src="../../images/data-domains.png" width="400"/>






---

# Wie können DH von Bibliotheken profitieren?

--

# Durch umfassende Datenbestände!
* Bücher
* E-Books
* Digitalisate
* **Katalogdaten**

--

## Zwei mögliche Interessen

1. Katalogdaten als Grundlage für die Definition des Forschungsobjekts
	* Herrmann et al. 2021
2. Katalogdaten als Forschungsobjekt
	* Gittel 2021

--

## Katalogdaten als Grundlage für die Definition des Forschungsobjekts: Ein großer Berg Daten?

* Herrmann, J. Berenike, Giulia Grisot, Susanne Gubser, und Elias Kreyenbühl. 2021. „Ein Großer Berg Daten? Zur bibliothekswissenschaftlichen Dimension des Korpusliteraturwissenschaftlichen Digital Humanities-Projekts ‚High Mountains – Deutschschweizer Erzählliteratur 1880–1930‘“. 027.7 Zeitschrift für Bibliothekskultur / Journal for Library Culture 8 (1). https://doi.org/10.21428/1bfadeb6.6e2feff6.

--

## Katalogdaten als Grundlage für die Definition des Forschungsobjekts: Ein großer Berg Daten?

* "In unserem Fall geht es um Romane, Novellen und Erzählungen, die ursprünglich von 1880-1930 auf Deutsch erschienen sind und Schweizer Autorinstanzen zugeordnet werden können."
* "An dieser Stelle, wo Literaturwissenschaft eben auch Sammelforschung (ein alter Name der Statistik) ist, werden die wissenschaftlichen Bibliotheken in der Arbeit mit Datenbeständen zu unerlässlichen Partnern auf Augenhöhe"

--

## Katalogdaten als Grundlage für die Definition des Forschungsobjekts: Ein großer Berg Daten?

* Ziele:
	1. "Erstellung eines möglichst umfassenden Metadatensatzes deutschschweizer Werke des beschriebenen Zeitraums mit den genannten Parametern und
	2. die daran anschließende Retrodigitalisierung ausgewählter, bislang nur physisch vorliegender Objekte."


--

## Katalogdaten als Forschungsobjekt: „An Institutional Perspective on Genres“

* Gittel, Benjamin. 2021. „An Institutional Perspective on Genres: Generic Subtitles in German Literature from 1500-2020“. Journal of Cultural Analytics, 22086. https://doi.org/10.22148/001c.22086.


--

## Katalogdaten als Forschungsobjekt: „An Institutional Perspective on Genres“


<img data-src="../../images/gittel.png" width="800"/>


--

## Katalogdaten als Forschungsobjekt: "An Institutional Perspective on Genres"

* "The database of German Literature needed for this article’s analysis had to fulfil four criteria:
	* be as comprehensive as possible;
	* contain only literature in German without translations into German;
	* comprise only first editions; and
	*  contain no duplicates."



--

## Katalogdaten als Forschungsobjekt: „An Institutional Perspective on Genres“

* "GBV's data, as provided in MARC21 format, comprised approximately 68 million records (around 120 GB), which could only be filtered according to this article’s criteria with invaluable information provided by various GBV and DNB employees."

--

* Interesse der Forschenden an Daten:
	* Zugang zum Titel (entweder digital oder gedruckt)
	* **Beschreibung des Titels im Katalog!**

---

# Wie können die Fachreferate von DH profitieren?

--

## Sind BibliothekarInnen nicht bereits Digital Humanists?

--

## Sind BibliothekarInnen nicht bereits Digital Humanists?

* Gemeinsame Datenbanken
* Digitale Formate
* Identifikatoren (PPN, ISBN, DOI...)
* Klassifikationssysteme und kontrollierte Vokabularien
* Normdaten
* Große Anzahl von Daten

--

## <del>Digital</del> Computational Humanities

* Programming Historian
* Seit 2020
	* Computational Humanities Conference:
		* https://computational-humanities-research.org/
	* Schwerpunktprojekt Computational Literary Studies
		* https://dfg-spp-cls.github.io/
	* Computational Literary Studies - Infrastructure
		* https://www.dariah.eu/2021/05/13/a-new-infrastructure-for-the-computational-literary-scholars/
	* Journal of Computational Literary Studies
		* https://jcls.io/

--

## Digital Humanities

* Entweder digitales Objekt
* Oder digitale/computergestützte/quantitative Verfahren
* Benutzerfreundliche Programme für GeisteswissenschaftlerInnen gedacht
	* Stylo, Voyant, CLARIAH-Tools...
	* Digitaler Assistent (DA)

--

## Computational Humanities

* Computergestützte Verfahren
* Die Forschenden programmieren selbst

--

## Wieso ist das besonders interessant für die FachreferentInnen?

- FachreferentInnen sind sehr differenziert
- Die Tools passen oft nicht komplett zu unseren Bedürfnissen

--

## Was würde das Programmieren den FachreferentInnen nützen?
- Information besser kombinieren, verwalten und auswerten
- Routineaufgaben wesentlich zeitsparender erledigen
- Zusätzliche, datengestützte Perspektiven auf ihren Bestand einnehmen können
- Austausch von Skripten und technischen Kenntnissen
- Die Digitalisierung des Bibliothekswesens aktiver mitgestalten

--

## Heißt das, dass alle jetzt programmieren lernen sollen?

* NEIN!
* Es könnte zu der Vielfalt der Fachreferaten gehören!

--

## Beispiel für die Erwerbung

- Dedublizierungs-Tool
- Sind die Titel von dieser Liste oder Tabelle bereits im Bestand der Bibliothek?
- Python Skripte und Jupyter Notebooks in Git Repositorium


<img data-src="./../../images/Dedublizierungs-Tool.png" width="500"/>


--

## Beispiel für die Erwerbung

<img data-src="./../../images/Dedublizierungs-Tool-tabelle.png" width="800"/>

--

## Beispiel für die Sacherschließung

- Neuer Zugang zu Göttinger-Online-Klassifikation

<img data-src="img/baum.png" width="600"/>

--

## Göttinger-Online-Klassifikation

<img data-src="img/winibw.png" width="600"/>

--

## Göttinger-Online-Klassifikation

<img data-src="img/workflow.png" width="800"/>

--

## Göttinger-Online-Klassifikation


<img data-src="img/tabelle.png" width="1500"/>

--

## Göttinger-Online-Klassifikation

<img data-src="img/tei.png" width="500"/>

--

## Göttinger-Online-Klassifikation

<img data-src="img/association-network.png" width="500"/>


--

## Wie kann man das lernen?

* Programming Historian
	* https://programminghistorian.org/
* DARIAH-Campus
	* https://campus.dariah.eu/
* Library Carpentry
	* https://librarycarpentry.org/
* Code4Lib
	* https://journal.code4lib.org/

---

# Fazit

--

## Digital Humanities und Bibliotheken: Wie können beide voneinander profitieren?


--

## Digital Humanities und Bibliotheken: Wie können beide voneinander profitieren?

- DH erhalten Daten von Bibliotheken
- Fachreferate profitieren von der Erfahrung und Dokumentation im Programmieren von Digital und Computational Humanities

--

<img data-src="img/danke.png" width="700"/>



					</script>
				</section>
            </div>
        </div>

        <script src="../../lib/reveal/dist/reveal.js"></script>
        <script src="../../lib/reveal/plugin/zoom/zoom.js"></script>
        <script src="../../lib/reveal/plugin/notes/notes.js"></script>
        <script src="../../lib/reveal/plugin/search/search.js"></script>
        <script src="../../lib/reveal/plugin/markdown/markdown.js"></script>
        <script src="../../lib/reveal/plugin/highlight/highlight.js"></script>
        <script>
    
          // Also available as an ES module, see:
          // https://revealjs.com/initialization/
          Reveal.initialize({
            controls: true,
            progress: true,
            center: true,
            hash: true,
    
            // Learn about plugins: https://revealjs.com/plugins/
            plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
          });
    
        </script>
    
      </body>
    </html>
    